{% extends "cars/base.html" %}

{% block main %}
	{% for message in messages %}
	<div class="row">
		<div class="small-12 column">
			<div class="callout alert" data-closable>
				<p> {{message}} </p>
				<button class="close-button" aria-label="Dismiss alert" type="button" data-close>
    				<span aria-hidden="true">&times;</span>
  				</button>
			</div>
		</div>
	</div>
	{% endfor %}
	{% if car %}
	<div class="row">
		<div class="small-12 column">
			<h3>Are you sure?</h3>
			<p>Are you sure you want to delete the car "{{car.title}}"</p>
			<div>
				<form action="{% url 'car_delete' car_id=car.id %}" method="post">
    				{% csrf_token %}
    				<input class="button alert" type="submit" value="Delete">
    			</form>
			</div>
		</div>
	</div>
	{% endif %}	
{% endblock %}
